@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

html{
    scroll-behavior: smooth;
}

.header{
    width: 100%;
    min-height: 35vh;
    background-image: linear-gradient(rgba(0,0,0,0.65),rgba(0,0,0,0.65)),url(plitvice-waterfalls.jpg);
    background-size: cover;
    background-position: top;
    position: relative;
}

nav{
    display: flex;
    padding: 2% 6%;
    align-items: center;
    justify-content: space-between;
    background-color: rgba(255, 255, 255, 0.75);
}

nav img{
    max-width: 200px;
}

.navlink{
    display: block;
    flex: 1;
    text-align: right;
}

.navlink ul li{
    font-size: 18px;
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.navlink ul li a{
    text-decoration: none;
    color: rgba(0,69,124,1);
    text-transform: uppercase;
}

.navlink ul li::after{
    content: '';
    height: 3px;
    width: 0;
    background: rgb(215, 0, 0);
    position: absolute;
    left: 0;
    bottom: -5px;
    transition: 0.5s;
}

.navlink ul li:hover::after{
    width: 100%;
}

.textbox{
    width: 90%;
    font-size: 40px;
    color: #fff;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}


nav .fa-solid{
    display: none;
}


.voda{
    width: 40%;
    margin: auto;
    text-align: center;
    padding-top: 120px;
}
    h2{font-size: 45px;
    font-weight: 600;
    color: rgba(0,69,124,1);
    padding-bottom: 30px;
    }
    .voda p{
        font-size: 23px;
        padding-bottom: 15px;
        color: rgb(0, 175, 230);
    }
    .studena8{
        display: block;
        margin: auto;
        width: 60%;
        height: auto;
    }
    .studena9{
        display: block;
        margin: auto;
        width: 60%;
        height: auto;
    }

.row{
    margin-top: 5%;
    columns: 2;
    justify-items: center;
    column-width: 300px;
}
.limunlight{
    width: 50%;
    margin: auto;
    padding-top: 60px;
    padding-bottom: 60px;
}
.light{
    flex-basis: 48%;
    padding: 20px 20px;
}
.light img{
    margin: auto;
    display: block;
    width: 60%;
    height: auto;
}
h2{
    font-size: 45px;
}
.light p{
     color:rgb(0, 175, 230);
     font-size: 23px;
     padding-bottom: 15px;
}


.ledeni{
    width: 55%;
    margin: auto;
    text-align: center;
    padding-top: 120px;
    padding-bottom: 50px;
}
    h2{font-size: 45px;
    font-weight: 600;
    color: rgba(0,69,124,1);
    padding-bottom: 30px;
    }
    .ledeni p{
        font-size: 23px;
        padding-bottom: 15px;
        color: rgb(0, 175, 230);
    }
.ledenislika{
    display: block;
    margin: auto;
    width: 60%;
    height: auto;
}    


.footer{
    width: 100%;
    text-align: center;
    padding: 40px 0;
}
.footer h4{
    margin-bottom: 20px;
    font-size: 23px;
    color: rgba(0,69,124,1);
}
.icons .fa-brands{
    color: rgb(215, 20, 0);
    font-size: 40px;
    cursor: pointer;
    margin: 0 15px;


}

.to-top{
    background-color: #7ed2f3;
    position: fixed;
    bottom: 16px;
    right: 3vw;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    color: rgba(0,69,124,1);
    text-decoration: none;
    opacity: 0;
    pointer-events: none;
    transition: all .4s;

}
.to-top.active{
    bottom: 32px;
    pointer-events: auto;
    opacity: 1;
}


@media(max-width: 700px){
    .textbox h1{
        font-size: 35px;
    }
    .navlink ul li{
        padding: 10px 20px;
        display: block;
    }
    .navlink ul li a{
        color: white;
    }
    .navlink{
        position: fixed;
        background: rgba(0,69,124,1);
        height: 265px;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    
    nav .fa-solid{
        display: block;
        color: white;
        margin: 20px;
        font-size: 35px;
        cursor: pointer;

    }
    nav .fa-bottle-water{
        color: rgba(0,69,124,1);
        font-size: 45px;
    }

    .voda{
        width: 80%;
        padding-top: 80px;
    }
    .voda h2{
        font-size: 28px;
    }
    .voda p{
        font-size: 20px;
    }
    .light{
        padding: 0 15px;
        text-align: center;
    }
    h2{
        font-size: 28px;
    }
    .light p{
        font-size: 20px;
    }
    .limunlight{
        padding-bottom: 30px;
    }

    .ledeni{
        padding-top: 80px;
        width: 80%;
    }
    .ledeni p{
        font-size: 20px;
    }



    .to-top{
        position: fixed;
        display: flex;
        font-size: 37px;
        
    
    }
}



